Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/config_min.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/config_min.cfg	(revision 142)
+++ 	(revision )
@@ -1,19 +1,0 @@
-Issue_queue
-1	1	*2	# nb_context              
-1	1	*2	# nb_front_end            
-1	1	*2	# nb_rename_unit          
-1	1	*2	# size_queue              
-0       1       +1      # queue_scheme
-1	1	*2	# nb_bank                 
-0	0	*2	# size_packet             
-32	32	*2	# size_general_data       
-2	2	*2	# size_special_data       
-5	5	*2	# size_general_register   
-2	2	*2	# size_special_register   
-1	1	*2	# size_store_queue_ptr    
-0	0	*2	# size_load_queue_ptr     
-1	1	*2	# nb_inst_rename         [0]               [nb_rename_unit]
-1	1	*2	# nb_inst_reexecute       
-1	1	*2	# nb_rename_unit_select   
-1	1	*2	# priority                
-1	1	*2	# load_balancing          
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/config_mono_rename_unit.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/config_mono_rename_unit.cfg	(revision 142)
+++ 	(revision )
@@ -1,19 +1,0 @@
-Issue_queue
-4	4	*2	# nb_context              
-4	4	*2	# nb_front_end            
-1	1	*2	# nb_rename_unit          
-16	32	*2	# size_queue              
-0       1       +1      # queue_scheme
-4	16	*2	# nb_bank                 
-0	0	*2	# size_packet             
-32	32	*2	# size_general_data       
-2	2	*2	# size_special_data       
-5	5	*2	# size_general_register   
-2	2	*2	# size_special_register   
-1	1	*2	# size_store_queue_ptr    
-0	0	*2	# size_load_queue_ptr     
-1	4	*4	# nb_inst_rename         [0]               [nb_rename_unit]
-1	4	*4	# nb_inst_reexecute       
-1	1	*2	# nb_rename_unit_select   
-1	1	*2	# priority                
-1	1	*2	# load_balancing          
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/config_multi_rename_unit.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/config_multi_rename_unit.cfg	(revision 142)
+++ 	(revision )
@@ -1,22 +1,0 @@
-Issue_queue
-4	4	*2	# nb_context              
-4	4	*2	# nb_front_end            
-4	4	*2	# nb_rename_unit          
-64	64	*2	# size_queue              
-0       1       +1      # queue_scheme
-4	16	*2	# nb_bank                 
-0	0	*2	# size_packet             
-32	32	*2	# size_general_data       
-2	2	*2	# size_special_data       
-5	5	*2	# size_general_register   
-2	2	*2	# size_special_register   
-1	1	*2	# size_store_queue_ptr    
-0	0	*2	# size_load_queue_ptr     
-4	4	*4	# nb_inst_rename         [0]               [nb_rename_unit]
-1	1	*4	# nb_inst_rename         [1]               [nb_rename_unit]
-2	2	*4	# nb_inst_rename         [2]               [nb_rename_unit]
-8	8	*4	# nb_inst_rename         [3]               [nb_rename_unit]
-4	4	*4	# nb_inst_reexecute       
-1	4	+1	# nb_rename_unit_select   
-1	1	*2	# priority                
-1	1	*2	# load_balancing          
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_min.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_min.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_min.gen	(revision 145)
@@ -0,0 +1,19 @@
+Issue_queue
+1	1	*2	# nb_context              
+1	1	*2	# nb_front_end            
+1	1	*2	# nb_rename_unit          
+1	1	*2	# size_queue              
+0       1       +1      # queue_scheme
+1	1	*2	# nb_bank                 
+0	0	*2	# size_packet             
+32	32	*2	# size_general_data       
+2	2	*2	# size_special_data       
+5	5	*2	# size_general_register   
+2	2	*2	# size_special_register   
+1	1	*2	# size_store_queue_ptr    
+0	0	*2	# size_load_queue_ptr     
+1	1	*2	# nb_inst_rename         [0]               [nb_rename_unit]
+1	1	*2	# nb_inst_reexecute       
+1	1	*2	# nb_rename_unit_select   
+1	1	*2	# priority                
+1	1	*2	# load_balancing          
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_mono_rename_unit.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_mono_rename_unit.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_mono_rename_unit.gen	(revision 145)
@@ -0,0 +1,19 @@
+Issue_queue
+4	4	*2	# nb_context              
+4	4	*2	# nb_front_end            
+1	1	*2	# nb_rename_unit          
+16	32	*2	# size_queue              
+0       1       +1      # queue_scheme
+4	16	*2	# nb_bank                 
+0	0	*2	# size_packet             
+32	32	*2	# size_general_data       
+2	2	*2	# size_special_data       
+5	5	*2	# size_general_register   
+2	2	*2	# size_special_register   
+1	1	*2	# size_store_queue_ptr    
+0	0	*2	# size_load_queue_ptr     
+1	4	*4	# nb_inst_rename         [0]               [nb_rename_unit]
+1	4	*4	# nb_inst_reexecute       
+1	1	*2	# nb_rename_unit_select   
+1	1	*2	# priority                
+1	1	*2	# load_balancing          
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_multi_rename_unit.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_multi_rename_unit.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_OOO_Engine/OOO_Engine/Issue_queue/SelfTest/configuration/config_multi_rename_unit.gen	(revision 145)
@@ -0,0 +1,22 @@
+Issue_queue
+4	4	*2	# nb_context              
+4	4	*2	# nb_front_end            
+4	4	*2	# nb_rename_unit          
+64	64	*2	# size_queue              
+0       1       +1      # queue_scheme
+4	16	*2	# nb_bank                 
+0	0	*2	# size_packet             
+32	32	*2	# size_general_data       
+2	2	*2	# size_special_data       
+5	5	*2	# size_general_register   
+2	2	*2	# size_special_register   
+1	1	*2	# size_store_queue_ptr    
+0	0	*2	# size_load_queue_ptr     
+4	4	*4	# nb_inst_rename         [0]               [nb_rename_unit]
+1	1	*4	# nb_inst_rename         [1]               [nb_rename_unit]
+2	2	*4	# nb_inst_rename         [2]               [nb_rename_unit]
+8	8	*4	# nb_inst_rename         [3]               [nb_rename_unit]
+4	4	*4	# nb_inst_reexecute       
+1	4	+1	# nb_rename_unit_select   
+1	1	*2	# priority                
+1	1	*2	# load_balancing          
